%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp/Assert.pm) perl(Class/Accessor.pm) perl(Class/DBI.pm) perl(Class/DBI/Loader.pm) perl(Class/DBI/SQLite.pm) perl(Class/DBI/Test/TempDB.pm) perl(Class/Data/Inheritable.pm) perl(Class/Trigger.pm) perl(Class/WhiteHole.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(Ima/DBI.pm) perl(Test/More.pm) perl(UNIVERSAL/moniker.pm) perl(YAML.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name Class-DBI-DataMigration
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Migrate data from one database to another using Class::DBI.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/L/LA/LAMECH/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Class::DBI::DataMigration provides a formalized framework for migrating data
from one data storage schema to another.  Using an explicit mapping between
source and target data in YAML format, Class::DBI::DataMigration performs
migration and synchronization bewtween databases.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/C*

%changelog
* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

